@import "flaticon.css";    
@import "cform.css";
@import "topbar.css";
@import "footer.css"; 
@import "popup.css";
@import "sidem.css";
@import "offcanvas.css";
@import "megamenu.css";
@import "zoo.css";

.align-items-center {
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
}

#sp-main-body {
  padding: 25px 0;
}

.pho-ope2 {
  display: none;
}

@media screen and (min-width: 320px) and (max-width: 991px) {
.pho-ope2 {
  display: initial;
  position: fixed;
  bottom: 0px;
  z-index: 900;
  background: #455142 none repeat scroll 0 0;
  width: 100%;
  text-align: center;
  padding-top: 10px;
  color: #C05523;
}

.top-phone {
  float: initial;
  font-size: 28px;
  font-weight: 600;
  text-align: center;
  padding-bottom: 15px;
  padding-top: 10px;
}
  
.pho-ope2 a {  
    color: #fff !important;
 } 
  
#sp-bottom .container {
  padding-left: 0px;
  padding-right: 0px;
}
  
  
}

#sp-footer, #sp-bottom {
  background: #fff;
  color: #000;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #5a3d1b !important;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #5a3d1b !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #5a3d1b !important;
}

#About {
  box-shadow: 0px 5px 15px 0px #273322 !important;
  border-radius: 10px;
}

#About img {
  border-radius: 10px;
}

a {
  color: #687F41;
}

a:hover {
  color: #C05523;
}
          
a:active {
  color: #C05523;
}

.headik h1 {
  text-shadow: 2px 2px #000000;
  color: #ffffff;
}


.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
  color: #687F41;
}

.skincolor {
  color: #687F41;
}

.p18 {
  font-size: 18px;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    font-size: 24px;
}

.coockie_banner { 
    z-index: 100;
}

.coockie_banner p { 
   margin: 0px;
}

.sp-scroll-up:hover, .sp-scroll-up:active, .sp-scroll-up:focus {
  background: #687F41;
}

#offcanvas-toggler.offcanvas-toggler-right {
  float: right;
  margin-right: 20px;
}

